Package Details: tau-editor-git 0.12.0.r2.g6215e46-1

Git Clone URL: https://aur.archlinux.org/tau-editor-git.git (read-only, click to copy)
Package Base: tau-editor-git
Description: GTK frontend for the Xi text editor, written in Rust
Upstream URL: https://gitlab.gnome.org/World/tau
Licenses: MIT
Conflicts: tau-editor
Provides: tau-editor
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 2
Popularity: 0.000000
First Submitted: 2019-06-27 01:18 (UTC)
Last Updated: 2022-05-12 19:50 (UTC)

Latest Comments

yochananmarqos commented on 2022-05-08 17:52 (UTC)

Working PKGBUILD

unmellow commented on 2021-08-27 07:37 (UTC) (edited on 2021-08-27 07:44 (UTC) by unmellow)

In case me flagging this as out of date didn't ping you

this package didn't compile and required edits for me to get it installed

here's the git with my modifications to get it working https://github.com/unmellow/tau-editor-git

edit: I don't think we need these arguments -Dxi-core=system -Dlibhandy=enabled (the README doesn't mention them, so I assume the build commands changed) we probably don't need gsettings-desktop-schemas as a dependency ether but I put it there because better safe than sorry

Auphora commented on 2019-09-06 14:31 (UTC)

Also, the license is MIT not GPL

Auphora commented on 2019-08-30 21:39 (UTC)

Libhandy support has just been merged which might be worth enabling

SolarAquarion commented on 2019-06-27 16:53 (UTC)

@yochanamarqos yes, I know. I just did a merge request to merge gxi into tau-editor

yochananmarqos commented on 2019-06-27 15:01 (UTC)

You know this is already here as gxi & gxi-git?

elihunter173 commented on 2019-04-17 20:14 (UTC) (edited on 2019-04-17 20:14 (UTC) by elihunter173)

/home/username/.cache/yay/gxi-git/PKGBUILD: line 27: meson: command not found

I think this is because you have make_depends=('meson') and not makedepends=('meson').